/*
Theme Name: Outdoor Heat Experts
Theme URI: https://www.outdoorheatexperts.com
Description: This is a custom child theme for 
Author: Parkway Digital
Author URI: https://www.pwkydigital.com/
Template: salient
Version: 0.1
*/

#displaynone, .displaynone {
    display: none !important;
}

@media only screen and (max-width: 999px) {
    .vc_row.vc_row-flex#bootstrapSwap .span_2,
    .vc_row.vc_row-flex#bootstrapSwap .span_3,
    .vc_row.vc_row-flex#bootstrapSwap .span_6,
    .vc_row.vc_row-flex#bootstrapSwap .span_9,
    .vc_row.vc_row-flex#bootstrapSwap .span_12 {
           flex-direction: column-reverse !important;
    }
}

.ascend .container-wrap .light .white_fields_wrapper input[type="text"], 
.ascend .container-wrap .light .white_fields_wrapper textarea, 
.ascend .container-wrap .light .white_fields_wrapper input[type="email"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="password"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="tel"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="url"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="search"], 
.ascend .container-wrap .light .white_fields_wrapper input[type="date"] {
    background-color: rgba(255,255,255,1.0);
    color: #555 !important; 
}

body .icon-salient-cart:before,
.icon-salient-cart:before {
    content: "\f07a" !important;
    font-family: 'fontawesome' !important;
    font-size: 21px !important
}


body.category .container-wrap, 
body.blog .container-wrap {
    padding-top: 0px;
}

.outdoorGallery .portfolio-items .col .inner-wrap .work-item .top-level-image,
.outdoorGallery .portfolio-items[data-ps="7"] .col .work-item.style-2, 
.outdoorGallery .portfolio-items[data-ps="8"] .col .work-item.style-2{
    border-radius: 12px;
}